---
layout: memberPage
type:
    - member
member:
    name: Excelfore
    type: MemberType.Voting
    website: https://excelfore.com/
    logo: logos/excelfore.png
---

Excelfore, headquartered in Silicon Valley, is at the forefront of automotive data innovation, focusing on connected cars, electric vehicles, and autonomous vehicles. Excelfore’s SDVconnect product suite is driving the software-defined vehicle connectivity and includes protocol stacks for in-vehicle networking, and eSync bi-directional pipeline for OTA updates & eDatX data aggregation. With a global presence, Excelfore operates from its locations in Silicon Valley, Shanghai, Frankfurt, Tokyo and Bangalore.

Excelfore offers secure standards-based in-vehicle and cloud-to-vehicle connectivity solutions and comprehensive cloud-based device management applications for the Software Defined Vehicle. A key part of that offering is building the over-the-air data pipeline to reach from the cloud to every electronic device in the car, both for OTA software updates and for diagnostic data gathering.